Subject: Re: Denisa - Leave
From: Saurabh Dadu <[email-masked]>
To: "Heta Nyrhinen (HNYR)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, gaurav yadav <[email-masked]>
Date: Mon, 12 Sep 2022 07:15:18 +0000

On it now

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Heta Nyrhinen (HNYR) <[email-masked]>
Sent: 12 September 2022 12:44 PM
To: Saurabh Dadu <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; gaurav yadav <[email-masked]>
Subject: RE: Denisa - Leave

Hi Saurabh,

Thank you. Could you please have the currently breached tickets below to be handled?

#246885

#247093

#240974

#244461

#245340

#246718

#243445

Venlig hilsen / Best regards

Heta Nyrhinen
Global Support Lead, Global Support
+45 4470 0148

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125>

eposaudio.com<https://www.eposaudio.com/> · Follow us here

<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/c/EPOSEnterprise>

From: Saurabh Dadu <[email-masked]>
Sent: 12. september 2022 09:11
To: Pritish Nandi (LSM) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; deeksha <[email-masked]>; Ashish Dabral <[email-masked]>; gaurav yadav <[email-masked]>
Subject: Re: Denisa - Leave

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Dear Josephine,

Thank you for your email.

I've spoken to Pritish the very same day about it, and also spoke with Adelina today about it. It was a clear miss from our side. Please accept our apologies.

We will make sure this does not repeat.

Kind regards,

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

________________________________

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 09 September 2022 8:20 PM
To: Josephine Veena Dorairaj, JVDO <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen, HNYR <[email-masked]<mailto:[email-masked]>>; Sara Aknooni, SRAK <[email-masked]<mailto:[email-masked]>>; Deeksha Dadu <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>; gaurav yadav <[email-masked]<mailto:[email-masked]>>
Subject: Re: Denisa - Leave

Hi Josephine,

Apologies for this miscommunication. I have spoken to Adelina to complete Denisa's ticket in the Morning as she had less open tickets. I am not sure what may have happened. I will speak to Adelina on this personally.

It is my fault that I failed to remind them again and check the queue myself. All tickets are handled by the team.

ID

Status

Next SLA breach

Requested

244461

Pending

12-09-2022 06:28

27-08-2022 14:52

243445

Pending

12-09-2022 07:12

23-08-2022 10:50

242891

Pending

12-09-2022 07:43

21-08-2022 14:03

239816

Pending

12-09-2022 07:54

04-08-2022 14:03

246667

Pending

12-09-2022 08:17

06-09-2022 18:57

243339

Pending

12-09-2022 09:24

23-08-2022 06:06

246910

Open

12-09-2022 21:00

07-09-2022 16:35

243719

Pending

13-09-2022 06:42

24-08-2022 13:54

245209

Pending

13-09-2022 09:00

31-08-2022 06:43

246931

Pending

13-09-2022 09:06

07-09-2022 19:08

245937

Pending

13-09-2022 09:11

02-09-2022 14:07

242363

Open

13-09-2022 10:06

18-08-2022 07:38

246014

Open

13-09-2022 10:50

03-09-2022 01:03

246881

Open

13-09-2022 12:51

07-09-2022 14:11

245597

Open

13-09-2022 13:13

01-09-2022 10:27

246926

Pending

13-09-2022 15:00

07-09-2022 18:10

246822

Pending

13-09-2022 15:00

07-09-2022 10:05

246272

Pending

13-09-2022 15:00

05-09-2022 09:22

244218

Pending

13-09-2022 15:00

26-08-2022 10:33

240205

Pending

13-09-2022 15:00

07-08-2022 03:07

237107

Pending

13-09-2022 15:00

24-07-2022 16:58

243432

Pending

14-09-2022 09:00

23-08-2022 10:11

245072

Open

14-09-2022 14:10

30-08-2022 14:58

246520

Pending

14-09-2022 14:13

06-09-2022 08:13

245531

Pending

14-09-2022 14:17

01-09-2022 06:58

246093

Pending

14-09-2022 14:18

04-09-2022 18:39

246513

Pending

14-09-2022 14:20

06-09-2022 07:59

242170

Pending

14-09-2022 14:22

17-08-2022 13:23

245276

Pending

14-09-2022 14:23

31-08-2022 09:20

247039

Pending

14-09-2022 14:27

08-09-2022 08:36

Regards,

Pritish

________________________________

From: "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>
To: "saurabh" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "gaurav yadav" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, September 9, 2022 8:02:16 PM
Subject: RE: Denisa - Leave

Thank you Saurabh!

Venlig hilsen / Best regards

Josephine Veena Dorairaj
Technical Support Specialist, Global Support and Services
+45 21684511

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fb20&data=05%7C01%7Chnyr%40eposaudio.com%7C107d2703987e429275f408da948dfa52%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637985634774327188%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=ESeNBnzQMy02DyaCw4VVwVlFmIlAlcN4bPyRQs3m2jQ%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C107d2703987e429275f408da948dfa52%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637985634774327188%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=YIwCYSLL0ZxQ7THyOxRSAejCgTxI%2BXWmQYKx4eHSPhQ%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming&data=05%7C01%7Chnyr%40eposaudio.com%7C107d2703987e429275f408da948dfa52%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637985634774327188%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=CYxfbOovMUjIltG3AIF61wuKicOeIsrpjuMq0nrJFJE%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=05%7C01%7Chnyr%40eposaudio.com%7C107d2703987e429275f408da948dfa52%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637985634774327188%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=6OqFReaX3UKMrNjc9DdkDX5MDLnWjVX0gO1dQFUDxHI%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C107d2703987e429275f408da948dfa52%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637985634774327188%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=O8ecTGan250lGv6EkIHeexuyBCw8L8UX7wu2Nf4eeog%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudiogaming&data=05%7C01%7Chnyr%40eposaudio.com%7C107d2703987e429275f408da948dfa52%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637985634774327188%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=tHheNkASIf%2FS47YSbCIDzbXp4%2Bmyh6eW8YA2TF1cvRk%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Feposgaming&data=05%7C01%7Chnyr%40eposaudio.com%7C107d2703987e429275f408da948dfa52%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637985634774327188%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=xvOXe0teikdxZXNRW%2BMYy%2FR6aZzOGz1HgT4dPuQMmYU%3D&reserved=0>

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 9. september 2022 16:24
To: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi (LSM) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; deeksha <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>; gaurav yadav <[email-masked]<mailto:[email-masked]>>
Subject: Re: Denisa - Leave

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Josephine,

Apologies, I am checking this right now

Get Outlook for iOS<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Faka.ms%2Fo0ukef&data=05%7C01%7Chnyr%40eposaudio.com%7C107d2703987e429275f408da948dfa52%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637985634774327188%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=c3EAKMev%2FyDfFq8QBa7djJF9lfnSZ%2Bm4yU74ffwV%2FYc%3D&reserved=0>

________________________________

From: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Sent: Friday, September 9, 2022 7:51:48 PM
To: Pritish Nandi (LSM) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Deeksha Dadu <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>; gaurav yadav <[email-masked]<mailto:[email-masked]>>
Subject: RE: Denisa - Leave

Hi Pritish,

There are many SLA breached tickets in L1 queue.  And it seems, none of the German Agents worked on Denisa’s tickets because they told me that they were not informed to handle Denisa’s queue. This is completely contradicting with your previous email.

Now I asked Sebastian and Adelina to work on Denisa’s breached tickets. I am not sure if they can complete all within an hour.

ID

Status

Assignee

Group

Next SLA breach

245072

Open

Denisa Magda

Gaming

08-09-2022 11:28

244457

Pending

Denisa Magda

Gaming

08-09-2022 21:00

246351

Open

Denisa Magda

Gaming

09-09-2022 07:20

246093

Open

Denisa Magda

Gaming

09-09-2022 08:36

243432

Open

Denisa Magda

Gaming

09-09-2022 08:54

245531

Open

Denisa Magda

Gaming

09-09-2022 09:04

244305

Pending

Denisa Magda

Gaming

09-09-2022 09:11

245276

Open

Denisa Magda

Gaming

09-09-2022 09:38

246520

Open

Denisa Magda

Gaming

09-09-2022 09:46

246513

Open

Denisa Magda

Gaming

09-09-2022 10:53

242170

Open

Denisa Magda

Gaming

09-09-2022 11:54

245565

Open

Ismael Zakaria

Gaming

09-09-2022 12:25

246565

Open

Sebastian Coldea

EPOS L1

09-09-2022 12:48

247075

Open

Denisa Magda

Gaming

09-09-2022 13:25

244766

Pending

Sven Thiele

Gaming

09-09-2022 13:31

243966

Open

Sebastian Coldea

EPOS L1

09-09-2022 13:37

245344

Pending

Sebastian Coldea

EPOS L1

09-09-2022 13:49

Venlig hilsen / Best regards

Josephine Veena Dorairaj
Technical Support Specialist, Global Support and Services
+45 21684511

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fb20&data=05%7C01%7Chnyr%40eposaudio.com%7C107d2703987e429275f408da948dfa52%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637985634774327188%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=ESeNBnzQMy02DyaCw4VVwVlFmIlAlcN4bPyRQs3m2jQ%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C107d2703987e429275f408da948dfa52%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637985634774327188%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=YIwCYSLL0ZxQ7THyOxRSAejCgTxI%2BXWmQYKx4eHSPhQ%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming&data=05%7C01%7Chnyr%40eposaudio.com%7C107d2703987e429275f408da948dfa52%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637985634774327188%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=CYxfbOovMUjIltG3AIF61wuKicOeIsrpjuMq0nrJFJE%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=05%7C01%7Chnyr%40eposaudio.com%7C107d2703987e429275f408da948dfa52%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637985634774327188%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=6OqFReaX3UKMrNjc9DdkDX5MDLnWjVX0gO1dQFUDxHI%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C107d2703987e429275f408da948dfa52%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637985634774327188%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=O8ecTGan250lGv6EkIHeexuyBCw8L8UX7wu2Nf4eeog%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudiogaming&data=05%7C01%7Chnyr%40eposaudio.com%7C107d2703987e429275f408da948dfa52%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637985634774483448%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=bZAAuOAOORu%2Bu7yYTY24jwWOT6d33XV4tYMyf3L%2F9p0%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Feposgaming&data=05%7C01%7Chnyr%40eposaudio.com%7C107d2703987e429275f408da948dfa52%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637985634774483448%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=9XvWvQh1hIYGy2qd%2FBhwuLBmALgpNksntWUyFVb46Yc%3D&reserved=0>

From: Josephine Veena Dorairaj (JVDO)
Sent: 9. september 2022 10:50
To: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; deeksha <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>; gaurav yadav <[email-masked]<mailto:[email-masked]>>
Subject: RE: Denisa - Leave

Thank you Pritish for informing.

Venlig hilsen / Best regards

Josephine Veena Dorairaj
Technical Support Specialist, Global Support and Services
+45 21684511

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fb20&data=05%7C01%7Chnyr%40eposaudio.com%7C107d2703987e429275f408da948dfa52%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637985634774483448%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=v5Dab6zrwIP9olXIcv1RSN%2BZdvBSXTIDwb13Z5eeN0c%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C107d2703987e429275f408da948dfa52%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637985634774483448%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=RGgsGwqxM0%2BF5V9jJulehCwTdZA7%2FImX14zShz%2Fz14Q%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming&data=05%7C01%7Chnyr%40eposaudio.com%7C107d2703987e429275f408da948dfa52%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637985634774483448%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=bZ6%2BDm5LmGgenT%2FWY1Lo6Y%2Firqe3nOdo08FJE%2F2z4EY%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=05%7C01%7Chnyr%40eposaudio.com%7C107d2703987e429275f408da948dfa52%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637985634774483448%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=uSvnpGcgXSADXtYWRGdKxiTE6xy9QcMrRTLmsG80VoM%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C107d2703987e429275f408da948dfa52%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637985634774483448%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=PKBI4UroA1giMjb94vQ6C6E2X%2BkcT0VgsiUqnf5HHTU%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudiogaming&data=05%7C01%7Chnyr%40eposaudio.com%7C107d2703987e429275f408da948dfa52%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637985634774483448%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=bZAAuOAOORu%2Bu7yYTY24jwWOT6d33XV4tYMyf3L%2F9p0%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Feposgaming&data=05%7C01%7Chnyr%40eposaudio.com%7C107d2703987e429275f408da948dfa52%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637985634774483448%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=9XvWvQh1hIYGy2qd%2FBhwuLBmALgpNksntWUyFVb46Yc%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 9. september 2022 10:43
To: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; deeksha <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>; gaurav yadav <[email-masked]<mailto:[email-masked]>>
Subject: Denisa - Leave

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Josephine,

Denisa is on leave today due to some emergency and I have updated the roster for the same. Her tickets would be taken care by the German Team. I have also updated them on teams.

Regards,

Pritish Nandi